.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1346375459') !important;
	background: none?rnd=1346375459 !important;
}
.body-background {
	background-color:#79BBF8 !important;
	background-image:url('/olderfiles/1/logo.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_132611933243 {
	color:#fcfcfc !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_132611933243 a {
	color:#fcfcfc !important;
}
.user_css_132629178474 {
	color:#ffffff !important;
	background-color:#328a55 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132629178474 a {
	color:#ffffff !important;
}
.user_css_132629846865 {
	color:#ed0909 !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132629846865 a {
	color:#ed0909 !important;
	font-size:#12px !important;
}
/* ---------- user.css ---------------- */